body,td,th {
	font-family: Arial, "qMmpS", "qMmpS Pro W3", "CI", "Meiryo", "Trebuchet MS", sans-serif;
	font-size: 10pt;
}

a:link,a:visited,a:active {  color: #996633; text-decoration: none; }
a:hover {  color:#FF0000; text-decoration: none; }

p {   font-size: 10pt; line-height: 14pt}

ol {   font-size: 10pt; line-height: 16pt}

li {
	list-style-type: none;
}

img {
    border-style:none;
}
.attentionM {
  font-size: 10pt;
  color: #FF0000;
}



.titleL {
	font-size: 18pt;
	color: #996633;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}

.titleMWhite {
  font-size: 12pt;
  color: #FFFFFF;
}


.attentionL {
  font-size: 11pt;
  color: #996633;
  font-weight: bold;
}

.small {
  font-size: 8pt;
}

.gsearch {
	font-size: 8px;
	background-color:#333333;
}

.pnote {
  font-size: 8pt;
  color: #0000FF;
}

.update {
  color: #996633;
  font-size: 8pt;
}

.sfont {
	font-family: Arial, "qMmpS", "qMmpS Pro W3", "CI", "Meiryo", "Trebuchet MS", sans-serif;
	font-size: 9pt;
}


#topCopy {
	font-family: Arial, "qMmpS", "qMmpS Pro W3", "CI", "Meiryo", "Trebuchet MS", sans-serif;
	margin-top: 5px;
}
.topSection {
	font-family: Arial, "qMmpS", "qMmpS Pro W3", "CI", "Meiryo", "Trebuchet MS", sans-serif;
	font-size: 11pt;
	line-height: 1.4em;
	width: 415px;
	float: left;
	margin-right: 10px;
}
.topBanConcept {
}



#mainText {
	margin-left: 15px;
}
#mainText h2 {
	font-size: 20pt;
	color: #996633;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
#mainText h3 {
	font-size: 12pt;
}


.btnIssue {
	width: 110px;
	height: 55px;
}

.sectionLeft img {
	float: left;
	width: 245px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.sectionRight {
	clear: both;
}

.sectionRight img {
	float: right;
	width: 253px;
}

.conceptLink {
	clear: both;
	margin-left: 10px;
}
.conceptLink li {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}


#productList h3 {
	font-size: 16pt;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0;
}
#productList img {
	margin-right: 5px;
}
#productList li {
	float: left;
	width: 260px;
	margin: 10px 10px 5px 0;
}
#productList img {
	float: left;
	width: 96px;
}
#productList p {
	font-size: 10px;
}


.paragraph {
	clear: both;
}
.eventLeft01 {
	clear: both;
}

.eventLeft01 img {
	float: left;
	width: 340px;
	margin-right: 10px;
	margin-bottom: 15px;
}
.eventLeft02 img {
	float: left;
	width: 184px;
	margin-right: 10px;
	margin-bottom: 15px;
}

.eventRight01 {
	clear: both;
}
.eventRight01 img {
	float: right;
	width: 253px;
	margin-bottom: 20px;
}

.pageswitch {
	font-family: Arial;
	text-align: center;
	font-size: 12px;
}

img[name=ImageMenuBlog]{display:none;}

